<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    tools:context=".activity.MainActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="20dp"
        android:layout_marginEnd="20dp"
        android:background="@drawable/bg_permiasion_dialog"
        android:padding="20dp">
        <ImageView
            android:layout_width="64dp"
            android:layout_height="64dp"
            android:id="@+id/logo"
            android:layout_centerHorizontal="true"
            android:src="@mipmap/logo"/>

        <TextView
            android:id="@+id/title"
            android:layout_width="200dp"
            android:layout_height="wrap_content"
            android:layout_below="@id/logo"
            android:layout_marginTop="24dp"
            android:layout_centerHorizontal="true"
            android:text="@string/permission_required"
            android:textColor="@color/black"
            android:textSize="20sp" />
        <LinearLayout
            android:id="@+id/top"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_centerHorizontal="true"
            android:layout_below="@+id/title"
            android:layout_marginTop="30dp">
            <ImageView
                android:layout_width="40dp"
                android:layout_height="40dp"
                android:src="@mipmap/show"
                android:layout_gravity="center"/>
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical">
                <TextView
                    android:id="@+id/tv_usage_title"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="@string/show"
                    android:textColor="@color/black"
                    android:textSize="20sp" />
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp"
                    android:text="@string/show_detail"/>
                <TextView
                    android:id="@+id/tv_overlay_button"
                    android:layout_width="150dp"
                    android:layout_height="40dp"
                    android:paddingStart="8dp"
                    android:layout_marginTop="10dp"
                    android:paddingEnd="8dp"
                    android:background="@drawable/selector_permssion"
                    android:gravity="center"
                    android:text="@string/permit"
                    android:textSize="16dp"/>


            </LinearLayout>
        </LinearLayout>
        <LinearLayout
                android:id="@+id/bottom"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:layout_centerHorizontal="true"
                android:layout_below="@+id/top"
                android:layout_marginTop="30dp">
            <ImageView
                android:layout_width="40dp"
                android:layout_height="40dp"
                android:src="@mipmap/detect"
                android:layout_gravity="center"/>
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                >
                <TextView
                    android:id="@+id/tv_overlay_title"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/detect"
                    android:textColor="@color/black"

                    android:textSize="20sp" />
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp"
                    android:text="@string/detect_detail"/>
                <TextView
                    android:id="@+id/tv_usage_button"
                    android:layout_width="150dp"
                    android:layout_height="40dp"
                    android:paddingStart="8dp"
                    android:layout_marginTop="10dp"
                    android:paddingEnd="8dp"
                    android:gravity="center"
                    android:textSize="16dp"
                    android:background="@drawable/selector_permssion"
                    android:text="@string/permit" />
            </LinearLayout>
        </LinearLayout>
    </RelativeLayout>
</FrameLayout>